import request from '@/utils/request'

// 推送设备
export const pushNotificationsApi = (data) => {
    return request.post('/material/base/machine/pushNotifications', data)
}
// 接收设备
export const receiveNotificationsApi = (params) => {
    return request.get('/material/base/receive/getDataReceive', {
        params
    })
}
// 接收设备详情
export const receiveNotificationsDetailsApi = (params) => {
    return request.get('/material/base/receive/getDataReceiveDetails', {
        params
    })
}
// 接收
export const saveMachineApi = (params) => {
    return request.post('/material/base/receive/saveMachine',  params)
}

